algorithm: DANN
criterion: Calibration
criterion_final: 0.2345221738020579
dataset: DILI
hparams:
  discr_lr: 1.0540019062515196e-06
  discr_weight_decay: 0.0001
  lambda_reg: 0.6970652932757408
  lr: 1.7647996628673371e-07
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 8.503678710742662e-06
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: MACCS
seed: 345
test_calibration_final: 0.25979650020599365
test_performance_0: 0.2793126404285431
test_performance_1: 0.2783018946647644
test_performance_2: 0.2789757549762726
test_performance_final: 0.34164419770240784
train_val_split: Scaffold
val_calibration_final: 0.2599133849143982
val_performance_0: 0.7630147337913513
val_performance_1: 0.7210526466369629
val_performance_2: 0.6769230961799622
val_performance_final: 0.5137085318565369
